/* CSS Overides for channel form widgets

/* ----- Low Calendar ------ */

.entries .low-events input.date {
	width: 70%;
	max-width: 100%;
	float: left;
}

.entries input.time.start-time.ui-timepicker-input {
width: 20%;
margin: 0 0% 0 5%;
float: right;
max-width: 100%;
}

.entries input.time.end-time.ui-timepicker-input {
	float: right;
	width: 20%;
	margin: 0 0% 0 5%;
	max-width: 100%;
}

.entries span.low-events-end-date-time {
	float: left;
	width: 100%;
	max-width: 100%;
}

.low-events label.all-day {
	float: left;
	padding: 20px 0;
	margin: 0;	
}

/* Date Picker */

.entries div#ui-datepicker-div *{
	font-weight: 600;
}


.entries div#ui-datepicker-div {
	background: #12199b;
	font-size: 14px;
	padding: 5px;
}

.entries div#ui-datepicker-div a{
	font-size: 14px;
}

.entries table.ui-datepicker-calendar th {
	color: #f5f5f5;
	font-size: 14px;
}

.entries table.ui-datepicker-calendar td {
	background: #f5f5f5;
	color: #12199b;
	text-align: center;
	border: 2px solid #12199b;
	padding: 0px 5px;	
}

.entries table.ui-datepicker-calendar td a{
	color: #12199b;	
}

.entries table.ui-datepicker-calendar td.ui-datepicker-current-day {
	color: #f5f5f5;
	background: #12199b;	
}

.entries table.ui-datepicker-calendar td.ui-datepicker-current-day a{
	color: #f5f5f5;
	
}

/* Timepicker Drop down */

.entries .ui-timepicker-list li {
	font-size: 14px;
}



.entries .ui-datepicker-header {
	color: #f5f5f5;
	font-size: 14px;
}

.entries .ui-datepicker-title {
	padding: 0 5px;
}

.entries span.ui-icon.ui-icon-circle-triangle-w, .entries span.ui-icon.ui-icon-circle-triangle-e {
	color: #f5f5f5;
	padding: 0 5px;
	cursor: pointer;
}

.entries span.ui-icon.ui-icon-circle-triangle-w:before {
	content:"❮";
	color: #f5f5f5;
	padding: 0 5px 0 0;
}

.entries span.ui-icon.ui-icon-circle-triangle-e:after {
	content:"❯";
	color: #f5f5f5;
	padding: 0 0 0 5px ;
}

/*---- Channel Images -----*/

form#publishForm .CIField .CITable thead th {
text-align: left;
font-size: 12px;
color: #12199b !important;
line-height: 13px;
background: transparent!important;
border:  0;
text-shadow: 0 0px #fff;
padding: 0px 0px!important;
border-left: 0 !important;
cursor: default !important;
}



form#publishForm .CIField .CITable thead th.top_actions .block {
	height: auto;
}

.CIField .CITable thead th.top_actions .UploadImages {
	padding: 0!important;
}

.CIField .CITable thead th.top_actions .block {
	margin: 0px!important;
}

form#publishForm .CIField .UploadProgress div.progress * {
	background: #12199b;
	border: 0;
	color: #ffffff;
}

form#publishForm .CIField .CITable thead th.top_actions .block_long {
float: left;
width: 100%;
height: 20px;
}

form#publishForm .CIField .UploadProgress {
	border: 0;
	width: 100%;
	float: left;
}

form#publishForm .CIField .CITable thead th.top_actions .StopUpload {
	display: none!important;
}

form#publishForm .CIField .ImageQueue .Done, form#publishForm .CIField .ImageQueue .Queued, form#publishForm .CIField .ImageQueue .Uploading {
background: #12199b;
background-image: none;
color: white;
}

form#publishForm  .CIField .CITable td {
background: transparent;
border: solid #12199b;
border-width: 1px 1px 1px 1px;
}


form#publishForm .CIField .CITable thead th.top_actions .UploadImages {
	background: none;
	padding: 5px 2px 6px!important;
	border-radius: 3px;
	border: 0px solid #12199b;
	width: 100%;
	text-align: center;
	color: #f5f5f5;
	background: #12199b;
	text-transform: uppercase;
	float: left;
	font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
	font-size: 12px;
	line-height: 28px;
	font-weight: 800!important;
	-webkit-appearance: none;
	letter-spacing: 2px;
}
form#publishForm .CIField .Image .ImageCover, form#publishForm .CIField .Image .ImageEdit, form#publishForm .CIField .Image .ImageReplace {
	display: none;
}
form#publishForm .CIField input {
	color: #12199b;
}
form#publishForm .CIField .CITable {
border: 0px solid #b6c0c2;
border-radius: 0px;
}

form tbody.AssignedImages.TableBased.ui-sortable {
	padding-top: 5px;
}

/* Wygwam */

.entries .cke_chrome {
display: block;
border: 1px solid #12199b;
border-radius: 0px;
padding: 0;
}

.entries .cke_inner {
	background: transparent;
}

.entries .cke_wysiwyg_frame, .cke_wysiwyg_div {
	background: transparent;
}

.entries .cke_button {
	background: none;
}

.entries .cke_path a {
	background: none;
}

.entries textarea.opening-hours {
	padding: 2%;
	width: 96%;
	outline: none;
}

